# Generated by Django 2.1.5 on 2019-01-30 06:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0009_remove_tasks_checkout_sha'),
    ]

    operations = [
        migrations.RenameField(
            model_name='tasks',
            old_name='after',
            new_name='checkout_sha',
        ),
        migrations.RemoveField(
            model_name='tasks',
            name='before',
        ),
    ]
